.specFormFieldWrapHome {
    width: 100%;
}

.contact-section .specialForm .specFormFieldWrapHome .hbspt-form .field.hs-form-field {
    text-align: left!important;
}

.contact-section .specialForm .specFormFieldWrapHome .hbspt-form .field.hs-form-field span {
    color: #fff!important;
    font-size: 14px!important;
}

.contact-section .specialForm .specFormFieldWrapHome .hbspt-form .field.hs-form-field .hs-input{
    background: #fff!important;
    border-radius: 5px!important;
}

.contact-section .specialForm .specFormFieldWrapHome .actions .hs-button {
    margin-top: 20px!important;
    background-color: #FF5900!important;
    border: 2px solid #FF5900!important;
    border-radius: 5px!important;
    color: #fff!important;
    transition: 0.3s ease;
}

.contact-section .specialForm .specFormFieldWrapHome .actions .hs-button:hover {
    cursor: pointer!important;
    background-color: transparent!important;
}

.contact-section .specialForm .specFormFieldWrapHome .hbspt-form .hs-custom-style>div input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]), .hs-custom-style fieldset input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]) {
    box-sizing: border-box;
    padding: 0 15px;
    min-height: 27px;
    margin-bottom: 15px;
    background: #fff!important;
    border-radius: 5px!important;
}
